-- MySQL dump 8.23
--
-- Host: localhost    Database: test_tutos
---------------------------------------------------------
-- Server version	3.23.58

--
-- Table structure for table `acl`
--

CREATE TABLE `acl` (
  `obj_id` int(11) NOT NULL default '0',
  `adr_id` int(11) NOT NULL default '0',
  `perm` int(11) NOT NULL default '0',
  KEY `acl_idx1` (`obj_id`),
  KEY `acl_idx2` (`adr_id`)
) TYPE=MyISAM COMMENT='TUTOS acl';

--
-- Dumping data for table `acl`
--


INSERT INTO `acl` VALUES (1001,1001,10);
INSERT INTO `acl` VALUES (1001,0,1);
INSERT INTO `acl` VALUES (1002,0,1);
INSERT INTO `acl` VALUES (1002,1001,10);

--
-- Table structure for table `acldefault`
--

CREATE TABLE `acldefault` (
  `obj_id` int(11) NOT NULL default '0',
  `adr_id` int(11) NOT NULL default '0',
  `perm` int(11) NOT NULL default '0',
  KEY `acldefault_idx1` (`obj_id`),
  KEY `acldefault_idx2` (`adr_id`)
) TYPE=MyISAM COMMENT='TUTOS acl defaults';

--
-- Dumping data for table `acldefault`
--



--
-- Table structure for table `addresses`
--

CREATE TABLE `addresses` (
  `id` int(11) NOT NULL default '0',
  `title` varchar(10) default NULL,
  `f_name` varchar(30) default NULL,
  `m_name` varchar(30) default NULL,
  `l_name` varchar(30) NOT NULL default '',
  `birthday` date default NULL,
  `pic_id` int(11) default NULL,
  `category` int(11) default '1',
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='TUTOS addresses';

--
-- Dumping data for table `addresses`
--


INSERT INTO `addresses` VALUES (1001,'','Super','','User','2005-04-22',-1,1,-1,NULL);

--
-- Table structure for table `adrloc`
--

CREATE TABLE `adrloc` (
  `adr_id` int(11) NOT NULL default '0',
  `loc_id` int(11) NOT NULL default '0',
  `name` varchar(30) NOT NULL default '',
  `category` int(11) default NULL,
  UNIQUE KEY `adrloc_u` (`adr_id`,`loc_id`),
  KEY `adrloc_a` (`adr_id`)
) TYPE=MyISAM COMMENT='TUTOS adrloc';

--
-- Dumping data for table `adrloc`
--



--
-- Table structure for table `adrteam`
--

CREATE TABLE `adrteam` (
  `adr_id` int(11) NOT NULL default '0',
  `team_id` int(11) NOT NULL default '0',
  UNIQUE KEY `adrteam_u` (`adr_id`,`team_id`),
  KEY `adrteam_t` (`team_id`),
  KEY `adrteam_a` (`adr_id`)
) TYPE=MyISAM COMMENT='TUTOS adrteam';

--
-- Dumping data for table `adrteam`
--



--
-- Table structure for table `bugchanges`
--

CREATE TABLE `bugchanges` (
  `id` int(11) NOT NULL default '0',
  `bugid` int(11) NOT NULL default '0',
  `description` text,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `bug_hist_id` (`bugid`)
) TYPE=MyISAM COMMENT='TUTOS bugs changehistory';

--
-- Dumping data for table `bugchanges`
--



--
-- Table structure for table `bugname`
--

CREATE TABLE `bugname` (
  `nextval` int(11) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table `bugname`
--


INSERT INTO `bugname` VALUES (1);

--
-- Table structure for table `bugremember`
--

CREATE TABLE `bugremember` (
  `id` int(11) NOT NULL default '0',
  `r_time` datetime NOT NULL default '0000-00-00 00:00:00',
  KEY `bug_re_id` (`id`)
) TYPE=MyISAM COMMENT='TUTOS bugremember';

--
-- Dumping data for table `bugremember`
--



--
-- Table structure for table `bugs`
--

CREATE TABLE `bugs` (
  `id` int(11) NOT NULL default '0',
  `name` varchar(30) default NULL,
  `short` varchar(40) default NULL,
  `description` text,
  `product_id` int(11) NOT NULL default '0',
  `class` int(11) NOT NULL default '0',
  `state` int(11) NOT NULL default '0',
  `solver` int(11) default NULL,
  `solvedate` datetime default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `bug_idx1` (`product_id`)
) TYPE=MyISAM COMMENT='TUTOS bugs';

--
-- Dumping data for table `bugs`
--



--
-- Table structure for table `calendar`
--

CREATE TABLE `calendar` (
  `id` int(11) NOT NULL default '0',
  `a_start` datetime NOT NULL default '0000-00-00 00:00:00',
  `a_end` datetime NOT NULL default '0000-00-00 00:00:00',
  `t_ignore` int(11) default NULL,
  `description` varchar(100) default NULL,
  `trace` int(11) NOT NULL default '0',
  `mod_allow` int(11) NOT NULL default '0',
  `outside` int(11) default NULL,
  `remember` int(11) default NULL,
  `remembered` int(11) default NULL,
  `visitor` int(11) default NULL,
  `product` int(11) default NULL,
  `repeat` int(11) NOT NULL default '0',
  `r_arg` varchar(5) default NULL,
  `r_ignore` int(11) NOT NULL default '0',
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `cal_rep_idx1` (`repeat`),
  KEY `cal_rep_idx2` (`r_ignore`),
  KEY `cal_idx3` (`a_start`),
  KEY `cal_idx4` (`a_end`)
) TYPE=MyISAM COMMENT='TUTOS calendar';

--
-- Dumping data for table `calendar`
--



--
-- Table structure for table `companies`
--

CREATE TABLE `companies` (
  `id` int(11) NOT NULL default '0',
  `name` varchar(60) NOT NULL default '',
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) TYPE=MyISAM COMMENT='TUTOS companies';

--
-- Dumping data for table `companies`
--



--
-- Table structure for table `departments`
--

CREATE TABLE `departments` (
  `id` int(11) NOT NULL default '0',
  `c_id` int(11) NOT NULL default '0',
  `name` varchar(30) default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `department_idx1` (`c_id`)
) TYPE=MyISAM COMMENT='TUTOS departments';

--
-- Dumping data for table `departments`
--



--
-- Table structure for table `filelink`
--

CREATE TABLE `filelink` (
  `f_id` int(11) NOT NULL default '0',
  `link_id` int(11) NOT NULL default '0',
  KEY `filelink_idx1` (`f_id`)
) TYPE=MyISAM COMMENT='TUTOS file links';

--
-- Dumping data for table `filelink`
--



--
-- Table structure for table `files`
--

CREATE TABLE `files` (
  `id` int(11) NOT NULL default '0',
  `link_id` int(11) NOT NULL default '0',
  `name` varchar(200) default NULL,
  `filename` varchar(200) default NULL,
  `loc` varchar(200) default NULL,
  `type` varchar(40) default NULL,
  `f_size` int(11) default NULL,
  `md5` varchar(32) default NULL,
  `version` varchar(10) default NULL,
  `locked` int(11) default NULL,
  `vsys` int(11) default NULL,
  `logtxt` text,
  `author` int(11) NOT NULL default '0',
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `file_idx1` (`link_id`),
  KEY `file_idx2` (`author`),
  KEY `file_idx3` (`md5`)
) TYPE=MyISAM COMMENT='TUTOS files';

--
-- Dumping data for table `files`
--



--
-- Table structure for table `group_member`
--

CREATE TABLE `group_member` (
  `group_id` int(11) NOT NULL default '0',
  `obj_id` int(11) NOT NULL default '0',
  KEY `grp_member_idx1` (`obj_id`),
  KEY `grp_group_idx2` (`group_id`)
) TYPE=MyISAM COMMENT='TUTOS group members';

--
-- Dumping data for table `group_member`
--



--
-- Table structure for table `groups`
--

CREATE TABLE `groups` (
  `id` int(11) NOT NULL default '0',
  `name` varchar(30) default NULL,
  `description` varchar(60) default NULL,
  `creator` int(11) NOT NULL default '0',
  `creation` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='TUTOS groups';

--
-- Dumping data for table `groups`
--



--
-- Table structure for table `history`
--

CREATE TABLE `history` (
  `obj_id` int(11) NOT NULL default '0',
  `adr_id` int(11) NOT NULL default '0',
  `m_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `m_field` varchar(60) default NULL,
  `val_old` varchar(60) default NULL,
  `val_new` varchar(60) default NULL,
  KEY `history_idx1` (`obj_id`)
) TYPE=MyISAM COMMENT='TUTOS history';

--
-- Dumping data for table `history`
--


INSERT INTO `history` VALUES (1001,-1,NOW(),'created','address','1001');
INSERT INTO `history` VALUES (1001,-1,NOW(),'UserCreate','-1','1002');
INSERT INTO `history` VALUES (1002,-1,NOW(),'created','-1','1002');

--
-- Table structure for table `id`
--

CREATE TABLE `id` (
  `nextval` int(11) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table `id`
--


INSERT INTO `id` VALUES (1002);

--
-- Table structure for table `installations`
--

CREATE TABLE `installations` (
  `id` int(11) NOT NULL default '0',
  `customer_id` int(11) default NULL,
  `installer_id` int(11) default NULL,
  `seller_id` int(11) default NULL,
  `product_id` int(11) NOT NULL default '0',
  `update_id` int(11) default NULL,
  `money` float default NULL,
  `currency` varchar(4) default NULL,
  `instdate` datetime default NULL,
  `salesdate` datetime default NULL,
  `invoice` int(11) default NULL,
  `description` varchar(60) default NULL,
  `version` varchar(20) default NULL,
  `serial` varchar(40) default NULL,
  `key_1` varchar(40) default NULL,
  `key_2` varchar(40) default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `inst_idx1` (`product_id`),
  KEY `inst_idx2` (`customer_id`)
) TYPE=MyISAM COMMENT='TUTOS installations';

--
-- Dumping data for table `installations`
--



--
-- Table structure for table `invname`
--

CREATE TABLE `invname` (
  `nextval` int(11) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table `invname`
--


INSERT INTO `invname` VALUES (1);

--
-- Table structure for table `invoice`
--

CREATE TABLE `invoice` (
  `id` int(11) NOT NULL default '0',
  `state` int(11) default NULL,
  `link_id` int(11) NOT NULL default '0',
  `name` varchar(60) default NULL,
  `d_sent0` datetime default NULL,
  `d_due0` datetime default NULL,
  `d_sent1` datetime default NULL,
  `d_due1` datetime default NULL,
  `d_sent2` datetime default NULL,
  `d_due2` datetime default NULL,
  `d_finish` datetime default NULL,
  `customer` int(11) NOT NULL default '0',
  `accountant` int(11) default NULL,
  `creator` int(11) NOT NULL default '0',
  `creation` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `invoice_idx1` (`customer`),
  KEY `invoice_idx2` (`link_id`)
) TYPE=MyISAM COMMENT='TUTOS invoices';

--
-- Dumping data for table `invoice`
--



--
-- Table structure for table `invoice_pos`
--

CREATE TABLE `invoice_pos` (
  `id` int(11) NOT NULL default '0',
  `pos` int(11) default NULL,
  `ref_id` int(11) default NULL,
  `description` varchar(60) default NULL,
  `items` float default NULL,
  `ityp` varchar(30) default NULL,
  `sum_single` float default NULL,
  `currency` varchar(4) default NULL,
  `tax` float default NULL,
  `inv_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `invpos_idx1` (`inv_id`),
  KEY `invpos_idx2` (`ref_id`)
) TYPE=MyISAM COMMENT='TUTOS invoice positions';

--
-- Dumping data for table `invoice_pos`
--



--
-- Table structure for table `location`
--

CREATE TABLE `location` (
  `id` int(11) NOT NULL default '0',
  `category` int(11) NOT NULL default '0',
  `c_id` int(11) default NULL,
  `d_id` int(11) default NULL,
  `desc1` varchar(30) default NULL,
  `phone_1` varchar(30) default NULL,
  `phone_2` varchar(30) default NULL,
  `fax_1` varchar(30) default NULL,
  `email_1` varchar(60) default NULL,
  `email_2` varchar(60) default NULL,
  `street1` varchar(30) default NULL,
  `street2` varchar(30) default NULL,
  `city` varchar(30) default NULL,
  `zip` varchar(10) default NULL,
  `state` varchar(30) default NULL,
  `country` char(3) default NULL,
  `coords` varchar(30) default NULL,
  `acc_info1` varchar(60) default NULL,
  `acc_info2` varchar(60) default NULL,
  `acc_nr` varchar(60) default NULL,
  `customer_id` varchar(60) default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='TUTOS locations';

--
-- Dumping data for table `location`
--



--
-- Table structure for table `mailboxes`
--

CREATE TABLE `mailboxes` (
  `id` int(11) NOT NULL default '0',
  `link_id` int(11) NOT NULL default '0',
  `host` varchar(40) default NULL,
  `type` varchar(40) default NULL,
  `port` int(11) default NULL,
  `uname` varchar(60) default NULL,
  `pw` varchar(20) default NULL,
  `path` varchar(60) default NULL,
  `email` varchar(60) default NULL,
  `autoimport` varchar(10) default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `mailbox_idx1` (`link_id`)
) TYPE=MyISAM COMMENT='TUTOS mailboxes';

--
-- Dumping data for table `mailboxes`
--



--
-- Table structure for table `messages`
--

CREATE TABLE `messages` (
  `ts` datetime default NULL,
  `message` varchar(200) default NULL
) TYPE=MyISAM COMMENT='TUTOS messages';

--
-- Dumping data for table `messages`
--



--
-- Table structure for table `notes`
--

CREATE TABLE `notes` (
  `id` int(11) NOT NULL default '0',
  `link_id` int(11) NOT NULL default '0',
  `name` varchar(40) default NULL,
  `note` text,
  `remember` datetime default NULL,
  `creator` int(11) NOT NULL default '0',
  `creation` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `note_idx1` (`link_id`)
) TYPE=MyISAM COMMENT='TUTOS notes';

--
-- Dumping data for table `notes`
--



--
-- Table structure for table `objectids`
--

CREATE TABLE `objectids` (
  `id` int(11) NOT NULL default '0',
  `tutostype` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='TUTOS object id - type referece';

--
-- Dumping data for table `objectids`
--


INSERT INTO `objectids` VALUES (1,-31);
INSERT INTO `objectids` VALUES (1001,-14);

--
-- Table structure for table `participants`
--

CREATE TABLE `participants` (
  `adr_id` int(11) NOT NULL default '0',
  `app_id` int(11) NOT NULL default '0',
  `state` int(11) default '0',
  UNIQUE KEY `part_uap_id` (`adr_id`,`app_id`),
  KEY `part_a_id` (`app_id`)
) TYPE=MyISAM COMMENT='TUTOS participants';

--
-- Dumping data for table `participants`
--



--
-- Table structure for table `people`
--

CREATE TABLE `people` (
  `id` int(11) NOT NULL default '0',
  `adr_id` int(11) NOT NULL default '0',
  `login` varchar(20) NOT NULL default '',
  `last_seen` datetime default NULL,
  `last_host` varchar(20) default NULL,
  `admin` int(11) default NULL,
  `pw` varchar(50) default NULL,
  `prefteam` int(11) default '1',
  `lang` varchar(5) default NULL,
  `tz` varchar(30) default NULL,
  `holidays` varchar(60) default NULL,
  `namedays` varchar(60) default NULL,
  `workdays` varchar(20) default NULL,
  `weekstart` int(11) default NULL,
  `theme` varchar(10) default 'tutos',
  `layout` varchar(30) default NULL,
  `rowiconsbefore` varchar(20) default NULL,
  `rowiconsafter` varchar(20) default NULL,
  `disabled` int(11) default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='TUTOS users';

--
-- Dumping data for table `people`
--


INSERT INTO `people` VALUES (1002,1001,'@@ADMIN_NAME@@',NULL,NULL,1,'@@ADMIN_PASSWD@@',1,'auto','@@ADMIN_LOC@@','de,en_uk,fr,it,us,','','0,1,2,3,4,5,6,',1,'nuke','new_layout','','',0,NULL,NULL);

--
-- Table structure for table `products`
--

CREATE TABLE `products` (
  `id` int(11) NOT NULL default '0',
  `name` varchar(40) default NULL,
  `version` varchar(20) default NULL,
  `description` text,
  `desc1` text,
  `desc2` text,
  `state` int(11) default NULL,
  `path` varchar(100) default NULL,
  `price` float default NULL,
  `cost` float default NULL,
  `currency` varchar(4) default NULL,
  `probability` float default NULL,
  `p_start` datetime default NULL,
  `p_end` datetime default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='TUTOS products';

--
-- Dumping data for table `products`
--



--
-- Table structure for table `projectclass1`
--

CREATE TABLE `projectclass1` (
  `pro_id` int(11) NOT NULL default '0',
  `class_id` int(11) NOT NULL default '0',
  KEY `pclass1_pro_id` (`pro_id`)
) TYPE=MyISAM COMMENT='TUTOS projectclass1';

--
-- Dumping data for table `projectclass1`
--



--
-- Table structure for table `projectclass2`
--

CREATE TABLE `projectclass2` (
  `pro_id` int(11) NOT NULL default '0',
  `class_id` int(11) NOT NULL default '0',
  KEY `pclass2_pro_id` (`pro_id`)
) TYPE=MyISAM COMMENT='TUTOS projectclass2';

--
-- Dumping data for table `projectclass2`
--



--
-- Table structure for table `projectroles`
--

CREATE TABLE `projectroles` (
  `pro_id` int(11) NOT NULL default '0',
  `adr_id` int(11) NOT NULL default '0',
  `role_id` int(11) default NULL,
  `description` varchar(40) default NULL,
  KEY `prole_pro_id` (`pro_id`),
  KEY `projectroles_idx2` (`adr_id`)
) TYPE=MyISAM COMMENT='TUTOS projectroles';

--
-- Dumping data for table `projectroles`
--



--
-- Table structure for table `rates`
--

CREATE TABLE `rates` (
  `id` int(11) NOT NULL default '0',
  `link_id` int(11) NOT NULL default '0',
  `worker` int(11) NOT NULL default '0',
  `name` varchar(40) NOT NULL default '',
  `priority` int(11) default NULL,
  `cph` float NOT NULL default '0',
  `currency` varchar(4) NOT NULL default '',
  `vat` float default NULL,
  `role_id` int(11) default NULL,
  `state` int(11) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `creation` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `rate_idx1` (`id`),
  KEY `rate_idx2` (`link_id`),
  KEY `rate_idx3` (`worker`)
) TYPE=MyISAM COMMENT='TUTOS rates';

--
-- Dumping data for table `rates`
--



--
-- Table structure for table `reminder`
--

CREATE TABLE `reminder` (
  `id` int(11) NOT NULL default '0',
  `link_id` int(11) NOT NULL default '0',
  `adr_id` int(11) NOT NULL default '0',
  `usemail` int(11) default NULL,
  `description` varchar(160) default NULL,
  `remind_date` datetime default NULL,
  `rd_type` int(11) NOT NULL default '0',
  `fired_at` datetime default NULL,
  `time_offset` int(11) default NULL,
  `repeat_offset` int(11) default NULL,
  `creator` int(11) NOT NULL default '0',
  `creation` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `rmd_link_idx1` (`link_id`)
) TYPE=MyISAM COMMENT='TUTOS reminder';

--
-- Dumping data for table `reminder`
--



--
-- Table structure for table `res_use`
--

CREATE TABLE `res_use` (
  `res_id` int(11) NOT NULL default '0',
  `obj_id` int(11) NOT NULL default '0'
) TYPE=MyISAM COMMENT='TUTOS res_use';

--
-- Dumping data for table `res_use`
--



--
-- Table structure for table `resources`
--

CREATE TABLE `resources` (
  `id` int(11) NOT NULL default '0',
  `name` varchar(30) default NULL,
  `description` varchar(60) default NULL,
  `creator` int(11) NOT NULL default '0',
  `creation` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='TUTOS resources';

--
-- Dumping data for table `resources`
--



--
-- Table structure for table `tasks`
--

CREATE TABLE `tasks` (
  `id` int(11) NOT NULL default '0',
  `p_id` int(11) NOT NULL default '0',
  `worker` int(11) default NULL,
  `name` varchar(40) default NULL,
  `r_start` datetime default NULL,
  `r_end` datetime default NULL,
  `s_start` datetime NOT NULL default '0000-00-00 00:00:00',
  `s_end` datetime NOT NULL default '0000-00-00 00:00:00',
  `volume` float default NULL,
  `volume_done` float default NULL,
  `volume_todo` float default NULL,
  `status` int(11) default NULL,
  `milestone` int(11) default NULL,
  `description` text,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `task_idx1` (`p_id`),
  KEY `task_idx2` (`worker`)
) TYPE=MyISAM COMMENT='TUTOS tasks';

--
-- Dumping data for table `tasks`
--



--
-- Table structure for table `taskworker`
--

CREATE TABLE `taskworker` (
  `t_id` int(11) NOT NULL default '0',
  `w_id` int(11) NOT NULL default '0',
  KEY `taskw_idx1` (`t_id`),
  KEY `taskw_idx2` (`w_id`)
) TYPE=MyISAM COMMENT='TUTOS task workers';

--
-- Dumping data for table `taskworker`
--



--
-- Table structure for table `teams`
--

CREATE TABLE `teams` (
  `id` int(11) NOT NULL default '0',
  `name` varchar(30) default NULL,
  `owner` int(11) NOT NULL default '0',
  `email` varchar(60) default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='TUTOS teams';

--
-- Dumping data for table `teams`
--



--
-- Table structure for table `timetrack`
--

CREATE TABLE `timetrack` (
  `id` int(11) NOT NULL default '0',
  `adr_id` int(11) NOT NULL default '0',
  `link_id` int(11) NOT NULL default '0',
  `volume` float default NULL,
  `volume_todo` float default NULL,
  `t_start` datetime default NULL,
  `t_end` datetime default NULL,
  `description` varchar(120) default NULL,
  `invoice` int(11) default NULL,
  `state` int(11) default NULL,
  `cph` float default NULL,
  `currency` varchar(4) default NULL,
  `vtime` datetime default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `timetrack_idx1` (`adr_id`),
  KEY `timetrack_idx2` (`link_id`)
) TYPE=MyISAM COMMENT='TUTOS timetrack';

--
-- Dumping data for table `timetrack`
--



--
-- Table structure for table `tutos_dbs`
--

CREATE TABLE `tutos_dbs` (
  `id` int(11) NOT NULL default '0',
  `name` varchar(30) NOT NULL default '',
  `dbalias` varchar(60) default NULL,
  `dbhost` varchar(30) default NULL,
  `dbuser` varchar(30) default NULL,
  `dbpass` varchar(30) default NULL,
  `dbhome` varchar(60) default NULL,
  `dbtype` int(11) default NULL,
  `dbport` int(11) default NULL,
  `lastanalyze` datetime default NULL,
  `repository` varchar(60) default NULL,
  `last_date` datetime default NULL,
  `last_id` int(11) default NULL,
  `version` varchar(60) default NULL,
  `cryptpw` int(11) default NULL,
  `prefix` varchar(30) default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  `logo` varchar(90) default NULL,
  `logolink` varchar(90) default NULL,
  `bugautoname` varchar(30) default NULL,
  `invautoname` varchar(60) default NULL,
  `vatlist` varchar(60) default NULL,
  `systemid` varchar(60) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='TUTOS databases';

--
-- Dumping data for table `tutos_dbs`
--


INSERT INTO `tutos_dbs` VALUES (1,'','MySQL database','@@DBHOST@@','@@DBUSER@@','@@DBPASSWD@@','',2,5432,NULL,'repository',NULL,-1,'',0,'',-1,NOW(),'http://sourceforge.net/sflogo.php?group_id=8047&amp;type=1','http://www.tutos.org','%Y-%m-X','%Y-%m-X','','');

--
-- Table structure for table `urls`
--

CREATE TABLE `urls` (
  `id` int(11) NOT NULL default '0',
  `link_id` int(11) NOT NULL default '0',
  `url` varchar(200) default NULL,
  `name` varchar(200) default NULL,
  `creator` int(11) default NULL,
  `creation` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `url_idx1` (`link_id`)
) TYPE=MyISAM COMMENT='TUTOS urls';

--
-- Dumping data for table `urls`
--



--
-- Table structure for table `watchlist`
--

CREATE TABLE `watchlist` (
  `obj_id` int(11) NOT NULL default '0',
  `adr_id` int(11) NOT NULL default '0',
  `lastcall` datetime default NULL,
  `creation` datetime default NULL,
  KEY `watch_idx1` (`obj_id`)
) TYPE=MyISAM COMMENT='TUTOS watchlist';

--
-- Dumping data for table `watchlist`
--



